WordPress.org

Support

Support » Plugins and Hacks » Janrain Social Login » [Resolved] [Plugin: Janrain Engage] Janrain 1.01b on WP 3.0.1

[Resolved] [Plugin: Janrain Engage] Janrain 1.01b on WP 3.0.1

  • Hi All,

    Hey I just updated the Janrain Engage plugin on my WordPress site and when I attempt to activate it I get the following message…

    Fatal error: Call to undefined function: error_get_last() in /home/vg001web01/37/95/2929537/web/wp/wp-content/plugins/rpx/rpx.php on line 119

    Any help would be appreciated as I am not a code writer, I simply use the dashboard to keep my website updated.

    Thank you,
    Rick

Viewing 7 replies - 1 through 7 (of 7 total)
  • I am also having this exact same problem. I took a look at line 119 but nothing looks out of place. Then again, I wouldn’t know what it would supposed to look like anyway.

    Can anyone help?

    ok so i saw there was another update and that got my hopes up. But after installing the update the same error appears except now it’s at line 121.

    Janrain… ARE YOU OUT THERE?

    This would indicate that your PHP version is out of date. It’s not a super important feature so I will wrap it in a conditional so you can try to run it with older PHP.
    Try remove/install after I patch the live version (a couple of hours at most).

    Hotfix committed, give WP.org an hour to update the zip.

    This problem seems to persist. I’m running:

    WordPress 3.0.5.
    My host uses PHP 5.2.12

    Janrain 1.03 was working fine on WP 3.0.5, but I upgraded to 1.04 and got the errors that others mentioned elsewhere. So I went back to Janrain 1.01 (1.03 no longer worked!?). Version 1.01 is technically working, but on the settings interface, I still get an error:

    WP_Error::__set_state(array( ‘errors’ => array ( ‘http_request_failed’ => array ( 0 => ‘error setting certificate verify locations: CAfile: /usr/local/share/certs/ca-root-nss.crt CApath: none ‘, ), ), ‘error_data’ => array ( ), ))

    LOVE LOVE LOVE Janrain, so this is rather disappointing.

    Thoughts?

    I am having a very similar problem with WordPress 3.1 and Jetpack 1.1.1. I get this error message:
    “Jetpack could not contact WordPress.com: register_http_request_failed. This usually means something is incorrectly configured on your web host.
    error setting certificate verify locations: CAfile: /usr/local/share/certs/ca-root-nss.crt CApath: none”
    My host is Yahoo Business. I got this message about 3 days ago, then removed the plugin (deleting the files), reinstalled the plugin about 30 minutes ago, and got the identical message.

    Any suggestions? Thanks very much.

    I have the same error as well . . . I have an account hosted on hostgator that does not experience this problem.

    mark

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] [Plugin: Janrain Engage] Janrain 1.01b on WP 3.0.1’ is closed to new replies.
Skip to toolbar